Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 10:06:29 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I have been dealing with your support team and I must admit, you are quick to close a query without taking the time to understand the request! Really!!

Anyhow, I don’t think you understood my initial message. I was saying that the bank account I used to place the order is not currently active.
 
I'd request you refund the money to an alternative bank account of mine.

Thanks,
Mr Tharwat

--------------------------------

Hi Tharwat. 

Thank you for contacting us,

 We apologize for the inconvenience caused.
 
The amount will be returned to the same account that was used during the creation of the order.

Feel free to contact us if you need further assistance.

Your friends,
Support Team

--------------------------------

Order no.: 6367624137

Hi there,

I have recently been offered a refund on an order that couldn't be delivered to me. I believe the finance department attempted to refund the money to my bank account, however, it was unsuccessful due to my card being expired. The reason my card hasn't been updated or renewed yet is every time I try and do this, the response I get is,  "the printing machine doesn't work". 

I hope that, in order to move forward, you could use an alternative bank account of mine to refund the money to. 

Kindly, get in contact with me to see how this issue can be resolved.

Regards,

Mr Tharwat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3648412